/*--------------------------------css for the Promo page Slider---------------------------------*/
#fW_Content {
	top:0px;
	left:0;
	MARGIN: 0;
	z-index:0;
	line-height:100%;
	overflow:hidden;

}
#fW_Content IMG {
	z-index:0;
}
#fW_Controls {
	margin:0;
	HEIGHT: 30px;
	position:absolute;
	bottom:10px;
    left:21px;
	z-index:999;
    
}
#fW_Controls A {
	FONT-WEIGHT:normal; 
	BACKGROUND: url(../images/off.png) no-repeat;
	 width:15px;
	 height:16px; 
	PADDING-TOP:0px; 	 
	text-align:center; 
	float:left; 
	margin-left:6px;
	text-decoration:none;
	line-height:100%;
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 0px; 
	font-weight:bold;
	color:#ffffff;
}
#fW_Controls A.activeSlide {
	 BACKGROUND: url(../images/on.png) no-repeat;
	 color:#000000;
	 width:15px;
	 height:16px;
}
#fW_Controls A:hover {
	 BACKGROUND: url(../images/on.png) no-repeat;
	 color:#000000;
	  width:15px;
	 height:16px;
}

#sliderContent{
    position:relative;
	margin:0 0 0 0;

	z-index:0;

}
/*--------------------------------------------------Twitter-----------------------------------------------------*/